Bug 615044 - [abrt] gedit-1:2.31.3-1.fc14: Process /usr/bin/gedit was killed by signal 11 (SIGSEGV)
[abrt] gedit-1:2.31.3-1.fc14: Process /usr/bin/gedit was killed by signal 11 ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
14
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:852c1290c8c9ddd701a2a78be7a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-15 16:14 EDT by Adam Williamson
Modified: 2012-08-16 16:11 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-16 16:11:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (12.95 KB, text/plain)
2010-07-15 16:14 EDT, Adam Williamson
no flags Details

  None (edit)
Description Adam Williamson 2010-07-15 16:14:57 EDT
abrt version: 1.1.5
architecture: x86_64
Attached file: backtrace
cmdline: gedit libdrm-poulsbo.spec
comment: This should open somefile.txt in a tab of the already-open gedit, but instead it just produces 'Segmentation fault (core dumped)' at the console. The running gedit process is not affected.
component: gedit
executable: /usr/bin/gedit
global_uuid: 852c1290c8c9ddd701a2a78be7acc5e40bc7e815
kernel: 2.6.35-0.36.rc4.git5.fc14.x86_64
package: gedit-1:2.31.3-1.fc14
rating: 3
reason: Process /usr/bin/gedit was killed by signal 11 (SIGSEGV)
release: Fedora release 14 (Rawhide)
time: 1279224822
uid: 501

How to reproduce
-----
1. Run gedit somefile.txt from a console while gedit is already open
2.
3.
Comment 1 Adam Williamson 2010-07-15 16:14:59 EDT
Created attachment 432212 [details]
File: backtrace
Comment 2 Bug Zapper 2010-07-30 08:37:02 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Fedora End Of Life 2012-08-16 16:11:30 EDT
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.